petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerRegisterAll

Registers all of the graphics methods in the PetscViewer package.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerRegisterAll(void)

Not Collective

### See Also

PetscViewerRegisterDestroy()

Level:developer
Location:src/sys/classes/viewer/interface/viewregall.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages